Image::ExifTool::RIFF(3)

NAME
Image::ExifTool::RIFF - Read RIFF/WAV/AVI meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to extract information from RIFF-based (Resource Interchange File Format) files, including Windows WAV audio and AVI video files.

AUTHOR
Copyright 2003-2010, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.exif.org/Exif2-2.PDF>
<http://www.vlsi.fi/datasheets/vs1011.pdf>
<http://www.music-center.com.br/spec_rif.htm>
<http://www.codeproject.com/audio/wavefiles.asp>
<http://msdn.microsoft.com/archive/en-us/directx9_c/directx/htm/avirifffilereference.asp>
<http://wiki.multimedia.cx/index.php?title=TwoCC>

SEE ALSO
"RIFF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)